## Index

### Classes

- Address

### Functions

- base58ToHex
- hexToBase58

## Functions

### base58ToHex

- base58ToHex(base58Encoded: string): string

- - Defined in crypto/address.ts:189

  #### Parameters

  - ##### base58Encoded: string

  #### Returns string

### hexToBase58

- hexToBase58(hexEncoded: string): string

- - Defined in crypto/address.ts:177

  #### Parameters

  - ##### hexEncoded: string

  #### Returns string

Generated using TypeDoc